.p-entrance-item-wrap-box-lists {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 2rem;
}

/*------------- .m-button-gradation-arrow -------------*/
.m-button-gradation-arrow._entrance {
  width: 21.5rem;
  padding-block: 1rem 1.2rem;
  padding-inline: 2rem 1rem;
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  background: initial;
  transition: all 0.3s;
}
.m-button-gradation-arrow._entrance._tokyo {
  background-color: #0061A8;
  border-color: #0061A8;
  box-shadow: 0.7rem 0.7rem 0 #ccdfee;
}
.m-button-gradation-arrow._entrance._tokyo ._arrow3::before {
  background-color: #0061A8;
}
.m-button-gradation-arrow._entrance._nagoya {
  background-color: #00664E;
  border-color: #00664E;
  box-shadow: 0.7rem 0.7rem 0 #cce0dc;
}
.m-button-gradation-arrow._entrance._nagoya ._arrow3::before {
  background-color: #00664E;
}
.m-button-gradation-arrow._entrance._tokyo {
  background-color: #0061A8;
  border-color: #0061A8;
  box-shadow: 0.7rem 0.7rem 0 #ccdfee;
}
.m-button-gradation-arrow._entrance._tokyo ._arrow3::before {
  background-color: #0061A8;
}
.m-button-gradation-arrow._entrance._nagoya {
  background-color: #00664E;
  border-color: #00664E;
  box-shadow: 0.7rem 0.7rem 0 #cce0dc;
}
.m-button-gradation-arrow._entrance._nagoya ._arrow3::before {
  background-color: #00664E;
}
.m-button-gradation-arrow._entrance ._arrow3 {
  width: 2.5rem;
}
.m-button-gradation-arrow._entrance ._arrow3::before {
  width: 1rem;
  height: 1rem;
}
.m-button-gradation-arrow._entrance:hover {
  transform: translate(0.7rem, 0.7rem);
}
.m-button-gradation-arrow._entrance:hover ._arrow3::before {
  background-color: #fff;
}
.m-button-gradation-arrow._entrance:hover._tokyo, .m-button-gradation-arrow._entrance:hover._nagoya {
  box-shadow: none;
}
.m-button-gradation-arrow._entrance:hover._tokyo {
  color: #0061A8;
  border-color: #ccdfee;
  background-color: #ccdfee;
}
.m-button-gradation-arrow._entrance:hover._tokyo ._arrow3 {
  background-color: #0061A8;
}
.m-button-gradation-arrow._entrance:hover._nagoya {
  color: #00664E;
  border-color: #cce0dc;
  background-color: #cce0dc;
}
.m-button-gradation-arrow._entrance:hover._nagoya ._arrow3 {
  background-color: #00664E;
}

@media screen and (max-width: 767px) {
  .m-button-gradation-arrow._entrance {
    width: 38.6666666667vw;
    padding-block: 2.1333333333vw;
    padding-inline: 4vw 2.1333333333vw;
    font-size: 4vw;
  }
  .m-button-gradation-arrow._entrance._tokyo, .m-button-gradation-arrow._entrance._nagoya {
    box-shadow: none;
  }
  .m-button-gradation-arrow._entrance ._arrow3 {
    width: 5.6933333333vw;
  }
  .m-button-gradation-arrow._entrance ._arrow3::before {
    width: 2.28vw;
    height: 2.28vw;
  }
  .m-button-gradation-arrow._entrance:hover {
    transform: none;
  }
}
